expr.illegal-cast ={0}\u7c7b\u578b\u7684\u8868\u8fbe\u5f0f\u4e0d\u80fd\u88ab\u653e\u5165{1}\u7c7b\u578b\u4e2d\u3002
expr.illegal-optype =\u5bf9{0}\u7684\u975e\u6cd5\u64cd\u4f5c\u7c7b\u578b\u3002
expr.illegal-promotion =\u5bf9{0}\u7684\u975e\u6cd5\u5347\u8fc1\u3002 
expr.no-widening-conversion =\u4e00\u4e2a\u7c7b\u578b{0}\u503c\u5f97\u8f6c\u6362\u4e0d\u662f\u4e00\u4e2a\u6269\u5927\u8f6c\u6362\u3002
expr.undefined-conversion ={0}\u5230{1}\u7684\u8f6c\u53d8\u672a\u88ab\u5b9a\u4e49\u3002 
expr.undefined-var-conversion =\u7c7b{0}\u7684\u53d8\u91cf\u5230\u7c7b\u578b{1}\u7684\u8f6c\u6362\u672a\u88ab\u5b9a\u4e49\u3002
expr.wrong-expr-count =\u7c7b{0}\u7684\u8868\u8fbe\u5f0f\u9700\u8981 {1,choice,0#\u65e0\u5b50\u8282\u70b9|1# \u4e00\u4e2a\u5b50\u8282\u70b9|2#{1} \u8bf8\u4e2a\u5b50\u8282\u70b9}, \u7136\u800c {2,choice,0#\u65e0\u5b50\u8282\u70b9|1#\u6709\u4e00\u4e2a\u5b50\u8282\u70b9|2#\u6709\u51e0\u4e2a {2}\u5b50\u8282\u70b9 }.
expr.wrong-expr-type =\u7c7b{0}\u8868\u8fbe\u5f0f\u671f\u5f85\u4e00\u4e2a\u8fd4\u56de\u7c7b\u578b\u4e3a{2}\u7684\u8868\u8fbe\u5f0f\uff0c\u4f5c\u4e3a\u5b50\u8282\u70b9{1}, \u53ef\u662f\u53d1\u73b0\u8fd4\u56de\u7c7b\u578b{3}.
expr.wrong-expr-class =\u7c7b{0}\u8868\u8fbe\u5f0f\u671f\u5f85\u4e00\u4e2a\u7c7b\u578b\u4e3a{2}\u7684\u8868\u8fbe\u5f0f\uff0c\u4f5c\u4e3a\u5b50\u8282\u70b9{1}, \u53ef\u662f\u53d1\u73b0\u7c7b\u578b{3}. 

expr.conditional-incompatible-types =\u4e3a\u771f\u7684\u5b50\u8868\u8fbe\u5f0f\u7c7b\u578b{0}\uff0c\u4e0d\u53ef\u8ddf\u4e3a\u5047\u7684\u5b57\u8868\u8fbe\u5f0f{1}\u6bd4\u8f83\u3002
expr.unexpected-type =\u8be5\u8868\u8fbe\u5f0f\u7684\u7c7b\u578b\u4e3a {0}\u800c\u975e {1}.
